// width
//$max-width: 90rem;
$max-width: 60rem;
$max-width: 70rem;

//$tablet-width: 48rem;
//$tablet-width: 75rem;
//$tablet-width: 4000px; // always
$tablet-width: 60rem;

$mobile-width: 420px;

// font
$font-size: 16px;

// color
$color-orange: #f7901e;
$color-blue: #120c50;
$color-white: #fff;
$color-gray: #e5e5e5;
